<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>GIANTS Software, Agrartechnik NordRhein</author>
    <version>1.0.1.0</version>
    <title>
        <en>HOLMER Terra Variant DLC</en>
    </title>

    <description>
        <en>HOLMER Terra Variant DLC</en>
    </description>

    <iconFilename>icon_holmerPack.png</iconFilename>
    <multiplayer supported="true" />

    <extraSourceFiles>
        <sourceFile filename="SupportAnimationFix.lua"/>
		<sourceFile filename="scripts/categorizer.lua" />
    </extraSourceFiles>
	
	<newcategory name="Holmer_Guellepack" title="Holmer_Guellepack" type="VEHICLE" img="store/store_Holmer_Guellepack.dds" />

    <specializations>
        <specialization name="crabSteeringAttacher" className="CrabSteeringAttacher" filename="CrabSteeringAttacher.lua" />
	</specializations>

    <vehicleTypes>
        <type name="terraVariant" parent="tractorCrabSteering" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="fillVolume" />
            <specialization name="dischargeable" />
            <specialization name="foldable" />
            <specialization name="crabSteeringAttacher" />
            <specialization name="fillTriggerVehicle" />
	    </type>	
	</vehicleTypes>
	
	<storeItems>
        <storeItem xmlFilename="holmer/terraVariant435/terraVariant435.xml"/>
        <storeItem xmlFilename="holmer/terraVariant585/terraVariant585.xml"/>
        <storeItem xmlFilename="zunhammer/glideFix15/glideFix15.xml"/>
        <storeItem xmlFilename="zunhammer/vibro/vibro.xml"/>
        <storeItem xmlFilename="zunhammer/TV585/TV585.xml"/>
		<storeItem xmlFilename="zunhammer/TD_12/td12.xml"/>
    </storeItems>

    <jointTypes>
        <jointType name="holmerTerraVariant"/>
        <jointType name="holmerTerraVariantCoverBack"/>
    </jointTypes>

    <l10n>
        <text name="function_terravariant">
            <en>The HOLMER Terra Variant is a carrier vehicle. Special attachments like slurry tank or manure spreader modules allow you to do different tasks.</en>
            <de>Der HOLMER Terra Variant ist ein Trägerfahrzeug. Verschiedene Aufbauten (z.B. Gülletank oder Miststreuer) ermöglichen es unterschiedliche Aufgaben zu erledigen.</de>
            <es>El HOLMER Terra Variant es un vehículo de transporte. Los acoples especiales como la cuba de purín o los módulos esparcidores de estiércol te permiten realizar diferentes tareas.</es>
            <fr>Le HOLMER Terra Variant est un porte-outils. Réalisez différentes tâches à l'aide de fixations spéciales comme les modules de cuve à lisier ou d'épandeur à fumier.</fr>
            <it>L'HOLMER Terra Variant è un veicolo da trasporto. Speciali moduli, come le vasche dei liquami o gli spandiconcime, permettono di eseguire diversi compiti.</it>
            <br>O HOLMER Terra Variant é um veículo transportador. Dispositivos adicionais, como os módulos para tanques de fertilizante ou adubadoras, permitem que você execute diferentes tarefas.</br>
            <cs>HOLMER Terra Variant 是一种运输载具，可连结水肥槽或堆肥播撒机模组等特殊加装器具来执行各种作业。</cs>
            <ct>HOLMER Terra Variant 是一種運輸機具，可連結水肥槽或堆肥撒佈機模組等特殊加裝器具來執行各種作業。</ct>
            <cz>HOLMER Terra Variant je nosný/tažný vůz. Díky možnosti připojení například cisterny na močůvku nebo rozmetače hnoje je vhodný k různým účelům.</cz>
            <ea>El HOLMER Terra Variant es un vehículo de transporte. Los aditamentos especiales, como el tanque de purín o los módulos esparcidores de abono, te permiten realizar diferentes tareas.</ea>
            <hu>A HOLMER Terra Variant egy hordozójármű. Különféle speciális toldalékok szerelhetőek fel rá, mint a hígtrágyatartály vagy a trágyázógép, így sokféle feladatra alkalmas.</hu>
            <jp>HOLMER Terra Variantは輸送車両です。スラリータンクや堆肥散布機モジュールなどの専用アタッチメントで、さまざまなタスクに対応できます。</jp>
            <kr>HOLMER Terra Variant는 운송 차량입니다. 슬러리 탱크나 거름 살포기 모듈과 같은 특수 장비를 장착하면 다양한 작업을 수행할 수 있습니다.</kr>
            <nl>De HOLMER Terra Variant is een werktuigdrager. Je kunt er verschillende taken mee uitvoeren met speciale modules zoals een drijfmesttank of een mestverspreider.</nl>
            <pl>HOLMER Terra Variant to pojazd transportowy. Specjalne nadbudowy, takie jak zbiornik asenizacyjny lub rozrzutnik obornika, umożliwiają mu wykonywanie różnych zadań.</pl>
            <pt>O Terra Variant da HOLMER é um veículo transportador. Módulos de acoplagem, como o tanque de fertilizante ou o espalhador de estrume, permitem realizar diferentes tarefas.</pt>
            <ro>HOLMER Terra Variant este un vehicul transportor. Accesorii speciale precum rezervorul de îngrășământ lichid sau modulul de împrăștiat bălegar vă permit să realizați diverse activități.</ro>
            <ru>HOLMER Terra Variant является транспортной машиной. Особые приспособления вроде бака для компоста или навозоразбрасывателя позволяют вам выполнять различные задачи.</ru>
            <tr>HOLMER Terra Variant bir taşıma aracıdır. Bulamaç tankı veya gübre dağıtıcı modülleri gibi özel ek parçalar, farklı görevler yapmanıza olanak sağlar.</tr>
        </text>
        <text name="typeDesc_zunhammerTV585">
            <en>Slurrytank TV585</en>
            <de>Gülle-Aufbau TV585</de>
            <es>Cuba de purín TV585</es>
            <fr>Cuve à lisier TV585</fr>
            <it>Vasca di liquami TV585</it>
            <br>Tanque de Fertilizante TV585</br>
            <cs>水肥槽 TV585</cs>
            <ct>水肥槽 TV585</ct>
            <cz>Cisterna na močůvku TV585</cz>
            <ea>Tanque de purín TV585</ea>
            <hu>TV585 hígtrágyatartály</hu>
            <jp>スラリータンクTV585</jp>
            <kr>슬러리 탱크 TV585</kr>
            <nl>Drijfmesttank TV585</nl>
            <pl>Zbiornik asenizacyjny TV585</pl>
            <pt>Tanque de Fertilizante TV585</pt>
            <ro>Rezervor de îngrășământ lichid TV585</ro>
            <ru>Бак для навозной жижи TV585</ru>
            <tr>Bulamaç tankı TV585</tr>
        </text>
    </l10n>
</modDesc>
